/**
 * @file
 * Field Styling
 *
 * The Fences module allows site builders to pick the semeantic HTML5 element
 * for each field while editing the field's settings. There's no way a theme
 * can ever know which element to use for the fields on your site, so Zen
 * just uses lets Drupal core or Fences decide. Since you DO NOT want 3 wrapping
 * divs around every field (do you?), we highly recommend Fences.
 *
 * http://drupal.org/project/fences
 */
/*
 * Field wrappers when the Fences module is enabled.
 */
/* line 23, ../sass/fields.scss */
span.file {
  display: block;
}


/* line 31, ../sass/fields.scss */
.field-FIELDNAME {
  /* Underscores in field name are replaced with dashes. */
}

/*
 * If you don't use the Fences module, that's fine. Really. I think. Just use
 * these selectors instead:
 */
/* line 40, ../sass/fields.scss */
.field {
  /* Wrapper for any field. */
}

/*
 * Field types (Core)
 */
/*
 * Field types (Contrib)
 */
/* line 91, ../sass/fields.scss */
.field-type-datetime {
  /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */
}

/*
 * Named fields
 */
/* line 113, ../sass/fields.scss */
.field-name-field-FIELDNAME {
  /* Underscores in field name are replaced with dashes. */
}

/*   FULL WITH YOUTUBE PLAYER measuring 1020px x 574px   */
/* line 118, ../sass/fields.scss */
.field-type-youtube {
  margin-left: -10px;
  margin-top: -12px;
}

/* line 124, ../sass/fields.scss */
.field-name-field-event-date {
  /* 	display: inline-block; */
}

.node-event .field-name-field-event-date .field-label {
  display: none;
}